# Hassas dosyaları HTTP üzerinden engelle
<FilesMatch "^(\.env.*|.*\.sql|gskorg_pangisk\.sql|cius)$">
  Require all denied
</FilesMatch>
<IfModule !mod_authz_core.c>
  <FilesMatch "^(\.env.*|.*\.sql|gskorg_pangisk\.sql|cius)$">
    Order allow,deny
    Deny from all
  </FilesMatch>
</IfModule>

# Listing kapalı
Options -Indexes


# php -- BEGIN cPanel-generated handler, do not edit
# Set the “ea-php70” package as the default “PHP” programming language.
<IfModule mime_module>
  AddHandler application/x-httpd-ea-php70 .php .php7 .phtml
</IfModule>
# php -- END cPanel-generated handler, do not edit
